        .swiper-button-prev {
            background: url(/images/common/swiper_left.svg) no-repeat center / contain;
        }
        .swiper-button-next {
            background: url(/images/common/swiper_right.svg) no-repeat center / contain;
        }
        .swiper-button-prev:hover {
            background: url(/images/common/swiper_left-on.svg) no-repeat center / contain;
        }
        .swiper-button-next:hover {
            background: url(/images/common/swiper_right-on.svg) no-repeat center / contain;
        }
        [class*="swiper__bottom-box"] .swiper-pagination {
            background: #fff;
        }
            [class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet {
                background: #fff;
            }
            [class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet-active {
                background: #9ECE6C;
            }

/*////////////////MV///////////////////*/

                    .mv__bt-txt span {
                        color: #9ECE6C;
                    }

/*////////////////こんなことで、お悩みではないですか？///////////////////*/

.cnt__wrap--worries {
    background: #EDF8EB;
}
.cnt__wrap--worries::after {
    background: url(/images/top/worries_bg.svg) no-repeat center / cover;
}

/*////////////////私たちが選ばれる理由///////////////////*/

            .reason__item {
                background: #DCF4FB;
            }

/*////////////////離婚・破産もお任せください///////////////////*/

        .divorce__subttl {
            color: #9ECE6C;
        }

/*////////////////お客様の声///////////////////*/

.cnt__wrap--customer {
    background: url(/images/top/customer_bg.webp) no-repeat center / cover;
}

/*////////////////名古屋市の平均取引価格情報///////////////////*/

            .future__txt-border--top::after {
                width: 512px;
                height: 6px;
                background: url(/images/top/txt_border-top.svg) no-repeat center / contain;
                bottom: -5px;
                left: -5px;
            }
            .future__txt-border--bottom::after {
                width: 712px;
                height: 6px;
                background: url(/images/top/txt_border-bottom.svg) no-repeat center / contain;
                bottom: -5px;
                left: -5px;
            }
            .high__light-txt--top::after {
                width: 64px;
                height: 25px;
                top: 3px;
                left: -1px;
            }
            .high__light-txt--bottom::after {
                width: 158px;
                height: 32px;
                top: -1px;
                left: 3px;
            }

/*////////////////成約実績///////////////////*/

            [class*="cnt__inner"] .swiper__bottom-box--example .swiper-pagination {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--example .swiper-pagination-bullet {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--example .swiper-pagination-bullet-active {
                background: #9ECE6C;
            }

/*////////////////スタッフ紹介///////////////////*/

            [class*="cnt__inner"] .swiper__bottom-box--staff .swiper-pagination {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--staff .swiper-pagination-bullet {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--staff .swiper-pagination-bullet-active {
                background: #9ECE6C;
            }

/*////////////////お役立ち情報///////////////////*/

.cnt__wrap--useful::after {
    background: #DCF4FB;
}
   
/*////////////////運営会社紹介///////////////////*/

.bottom__bg {
    background: url(/images/top/company_bg.webp) no-repeat center / cover;
}